Stuck in the middle with 4.0

Discussion in 'Wii - Hacking' started by Jobe, May 24, 2009.

May 24, 2009

Stuck in the middle with 4.0 by Jobe at 12:54 AM (1,060 Views / 0 Likes) 7 replies

  1. Jobe
    OP

    Newcomer Jobe Newbie

    Joined:
    May 24, 2009
    Messages:
    5
    Country:
    United States
    Hello,

    Let me start by saying I'm brand spaking new, but have done hours of research before I began... apparently still not enough [​IMG]

    I have a Wii running 4.0US updated via N
    I used bannerbomb and bootmii/hackmii installer.
    Installed the HBC,DVDX, and bootmii as boot2 successfully !CHEER!
    I have my NAND backed up !CHEER AGAIN!

    I would ultimately like to get a USB loader installed.
    I was trying to use YaFaze's guide for installing the ultimate loader.

    So step 1 was to get CIOSRev9 installed.
    The installer package had the IOS36-64-v1042.wad and the CIOSRev9 app files in it.

    I tried to use WAD Manager 1.3 and on the IOS36-64-v1042.wad file first and get a error:
    ret = -1035

    Then I saw someone mention that a patched IOS60 might be the answer, when I try to use that I get
    ret = -2011

    When I tried to run the app file by itself I get

    ret = -1

    On a side note since I have bootmii2 and my NAND backed up do I need to mess around with preloader?

    Appreciate the help.
     
  2. xDlmaoxD

    Member xDlmaoxD GBAtemp Fan

    Joined:
    Jan 12, 2009
    Messages:
    362
    Country:
    United States
    All the ios you have are not trucha patch.
    So that's the reason nothing works for you.
    You need to use IOS Downgrader and install some other ios which im too lazy to look for.
    So just wait till someone cares enough to look for the links [​IMG]
     
  3. Jobe
    OP

    Newcomer Jobe Newbie

    Joined:
    May 24, 2009
    Messages:
    5
    Country:
    United States
    I'll be the first to admit I'm not sure about the IOS36-64-v1042.wad
    but the source of the ISO60 says its patched...

    Anything else I should look at?
    I have the IOS Downgrader and other IOSs just not sure how to use them, or in what order...

    Again any help is appreciated.
     
  4. Tux'

    Member Tux' GBAtemp Advanced Fan

    Joined:
    Feb 8, 2009
    Messages:
    723
    Location:
    The flat lands.
    Country:
    Canada
    Did downgarding ios35 work? That's the first step in the process. The you have install a patched one in the pack? Did you make it to step 2 or still stuck
    In step one?
     
  5. Jobe
    OP

    Newcomer Jobe Newbie

    Joined:
    May 24, 2009
    Messages:
    5
    Country:
    United States
    Hi L,

    I'm still stuck in step 1. I am going to try to use loadmii from the SD card/app to run DowngraderIOS35.dol

    I'm a bit lost on which one I want to use after that.
     
  6. Jobe
    OP

    Newcomer Jobe Newbie

    Joined:
    May 24, 2009
    Messages:
    5
    Country:
    United States
    Quick update,

    I ended up doing the following:
    I used the already installed HBC to pull loadmii onto the SD card.
    I fired up loadmii, then used it to fireup wadmanager1.4 (which I had previously just been running directly from the HBC.)
    I used the wadmanager to run the downgrade IOS35.
    Continuing to use the wadmanager I put in the new IOS35, CIOSv7, IOS36, and BUL3g.wad & HBC.wad (already had HBC installed 'whoops' I hope that doesnt do something funky like eat up twice the HD space. anyone know?)

    But now if I try to use loadmii or run the ciosrev9installer directly from the HBC I get error:
    ret =-1 when it tries to execute IOS36-64-v1042.wad

    Should I just drop CIOSv9 in like I did for 7 above? should I write it to IOS 35?
    Do I need to use IOS60 at some time too?
     
  7. Jobe
    OP

    Newcomer Jobe Newbie

    Joined:
    May 24, 2009
    Messages:
    5
    Country:
    United States
    Hate to go bumping, but if anyone could tell me how to upgreade the CIOS from 7 to 9 on a 4.0US system I would appreciate it.
     
  8. Tux'

    Member Tux' GBAtemp Advanced Fan

    Joined:
    Feb 8, 2009
    Messages:
    723
    Location:
    The flat lands.
    Country:
    Canada
    I'm pretty sure IOS 60 is used for something important, also, what's your wii serial number if it satrts at LU64 and up, your wii is 'unhackable'. I'm not sure what could be wrong... Anyone else who's more expierianced with input on this?
     

Share This Page